* {
    box-sizing: border-box;
}

:root {
    --color-header-footer: #1f2937;
    --first-text: #F9FAF8;
    --secondary-text: #E5E7EB;
    --button-cta: #3882F6;
}


.container-1 {
    max-width: 1000px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

body {
    margin: 0;
    padding: 0;
    font-family: "Roboto", sans-serif;
}

header {

    background-color: var(--color-header-footer);

}

.logo {
    color: var(--first-text);
    font-size: 24px;
    font-weight: 900;
    text-transform: uppercase;
    padding: 5px 0 0 5px;
    display: flex;
    gap: 5px;
}

ul {
    display: flex;
    gap: 10px;
    padding-right: 10px;
}

li {
    list-style-type: none;
}

a {
    text-decoration: none;
    color: var(--secondary-text);
    font-size: 18px;
}

.container-2 {
    max-width: 1000px;
    height: 480px;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 60px;
}

.hero {
    text-align: left;

    background-color: var(--color-header-footer);
    color: var(--first-text);
}

h1 {
    font-weight: 900;
    font-size: 48px;
}

.placeholder-one {
    width: 500px;
    height: 250px;
    background-color: gray;
    margin-right: 20px;
    margin-top: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
}

button {
    background-color: var(--button-cta);
    color: var(--secondary-text);
    width: 140px;
    height: 40px;
    border-radius: 10px;
    font-size: 18px;
    font-weight: bold;
}

button:hover {
    color: var(--button-cta);
    background-color: var(--secondary-text);
}

.cards {
    color: var(--color-header-footer);
    text-align: center;
}

.container-3 {
    max-width: 1000px;
    height: 480px;
    margin: auto;
    padding-top: 20px;
}

.title-2 {
    font-size: 24px;
    font-weight: 900;
}

.cards-el {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 50px;
}

.box {
    width: 170px;
    height: 170px;
    border: 4px solid var(--button-cta);
    border-radius: 20px;

}

.program li {
    padding-top: 20px;
}

.citation {
    background-color: var(--secondary-text);
    font-size: 36px;
    font-weight: 300;
    text-align: left;
}

.container-4 {
    max-width: 1000px;
    height: 430px;
    margin: auto;
}

blockquote {
    padding-top: 60px;
}

blockquote p {
    font-style: italic;
}

cite {
    font-weight: bold;
    display: block;
    text-align: right;
}

.cta {
    height: 320px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container-5 {
    max-width: 1000px;
    width: 1000px;
    height: 150px;
    margin: 0 auto;
    background-color: var(--button-cta);
    border-radius: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-right: 120px;
    gap: 0;
}

.cta-left {
    color: var(--first-text);
    font-size: 18px;
    margin-left: 100px;
    padding: 0;
    display: flex;
    flex-direction: column;
}

h3 {
    margin-bottom: 0;
}

h3 + p {
    margin-top: 0;
}

.cta-right > button {
    border: 2px solid var(--secondary-text);
}

footer {
    background-color: #1f2937;
    color: var(--secondary-text);
    text-align: center;
    font-size: 18px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}